Aggiornamento di Sicurezza Zimbra

Aggiornamento di Sicurezza Zimbra

Gentili clienti,
la presente per comunicare un aggiornamento di sicurezza relativo alla posta elettronica Zimbra.

I sistemi di sicurezza Zimbra si sono aggiornati per un adeguamento agli standard moderni di sicurezza:

I grandi gestori hanno già comunicato da tempo che avrebbero deprecato i protocolli TLS 1.0 e TLS 1.1 a seguito delle gravi falle di sicurezza:
Ad esempio:
– Microsoft
– Google
– Apple

così come richiesto dai sistemi PEC nazionali, ad esempio:
– Aruba
– e l’Agenzia per l’Italia Digitale.

Alcuni esempi di falle critiche di sicurezza dovuto ai protocolli TLS 1.0 e 1.1:
BEEM 
CRIME 
POODLE 

Zimbra offerto da IOS richiede il supporto al protocollo TLS 1.2.
Se avete sistemi obsoleti che non supportano tale protocollo (come Outlook 2003, Outlook 2007, Scanner obsoleti, Windows XP e/o VIsta, Win 7 senza patch KB3140245…), Zimbra non funzionerà in IMAP, POP3 ed SMTP.

Anche l’accesso alla nostra webmail https://mail-01.italiaonsite.com/ richiede completo supporto ad TLS 1.2.

In caso di malfunzionamenti e chiarimenti, vi invitiamo a utilizzare il nostro servizio ticketing.

Condividi!